/*     186270 : 맞춤형 컨텐츠      */
.empty__186270__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__186270__ {
	padding: 5px;
	border: 1px solid #ccc;
	background: #eee;
}
.tab__186270__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__186270__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	/* padding: .5em; */
}
.tab__186270__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__186270__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__186270__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__186270__ .dep2>li {
	display: table;
	width: 20%;
	padding: 5px 5px;
	text-align: center;
	box-sizing: border-box;
	font-size: 17px;
}
.tab__186270__ .dep2>li a {
	color: #444444; font-weight: bold;
	display: block;
	padding: 12px 0px;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__186270__ .dep2>li.active a{
	background: #80011f;
	color:#fff;
	font-weight:bold;
}

@media (max-width:767px) {
	.tab__186270__ {
		padding: 0;
	}
	.tab__186270__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__186270__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__186270__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__186270__ .dep2>li {
		width: 50%;
		font-size: 14px;
		letter-spacing: -.03em;
		padding: 3px;
	}
}

/*     186271 : 공백      */
.solid_line__186271__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__186271__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__186271__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__186271__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__186271__ {height:30px;}
}

/*     187002 : 텍스트 + 배경 이미지      */
.img__187002__ {box-sizing:border-box;display:flex; flex-direction:column; justify-content:center; align-items:flex-start;padding:22px 18px 27px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/appkorea192/build/option/hoe-jeon-geun-gae-pa-yeol_bg1598578542.jpg') no-repeat 100% 100%;background-size:cover;}
.img__187002__ * {box-sizing:border-box;}
.img__187002__ img {max-width:100%;vertical-align:top;}
.img__187002__ .title__187002__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__187002__ .cont__187002__ {font-weight:bold; font-size:43px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.img__187002__ .link__187002__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #444444;font-size:13px;color:#444444;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__187002__ {min-height:185px;padding:20px 20px 15px;}
	.img__187002__ .title__187002__ {font-size:18px;}
	.img__187002__ .cont__187002__ {display:block;}
	.img__187002__ .link__187002__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__187002__ {min-height:305px;padding:82px 60px;background-size:auto;}
	.img__187002__ .title__187002__ {margin:0 0 15px;font-size:35px;}
	.img__187002__ .cont__187002__ {    font-weight: bold; font-size:40px;line-height:40px;}
	.img__187002__ .link__187002__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}

/*     187179 : 타이틀 텍스트      */
.title__187179__ {font-size:0}
.title__187179__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__187179__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187179__.style_top p {padding-top:10px}
.title__187179__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__187179__.style_right p {padding-right:14px}
.title__187179__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__187179__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__187179__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__187179__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__187179__.style_left p {padding-left:14px}
.title__187179__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__187179__.style_circle1 p {padding-left:18px}
.title__187179__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187179__.style_circle2 p {padding-left:18px}
.title__187179__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187179__ p {font-size:40px}
	.title__187179__.style_top p:before {width:24px}
	.title__187179__.style_right p:before {height:24px}
	.title__187179__.style_bottom p:before {width:95px}
	.title__187179__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__187179__.style_left p:before {height:24px}
}

/*     187180 : 공백      */
.solid_line__187180__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__187180__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187180__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187180__ {height:15px}
}

/*     187181 : 장문 텍스트      */
.textarea__187181__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187181__ p {font-size:19px}
}

/*     187182 : 타이틀 텍스트      */
.title__187182__ {font-size:0}
.title__187182__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__187182__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187182__.style_top p {padding-top:10px}
.title__187182__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__187182__.style_right p {padding-right:14px}
.title__187182__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__187182__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__187182__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__187182__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__187182__.style_left p {padding-left:14px}
.title__187182__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__187182__.style_circle1 p {padding-left:18px}
.title__187182__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187182__.style_circle2 p {padding-left:18px}
.title__187182__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187182__ p {font-size:40px}
	.title__187182__.style_top p:before {width:24px}
	.title__187182__.style_right p:before {height:24px}
	.title__187182__.style_bottom p:before {width:95px}
	.title__187182__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__187182__.style_left p:before {height:24px}
}

/*     187183 : 공백      */
.solid_line__187183__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__187183__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187183__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187183__ {height:15px}
}

/*     187184 : 장문 텍스트      */
.textarea__187184__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187184__ p {font-size:19px}
}

/*     187185 : 타이틀 텍스트      */
.title__187185__ {font-size:0}
.title__187185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__187185__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187185__.style_top p {padding-top:10px}
.title__187185__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__187185__.style_right p {padding-right:14px}
.title__187185__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__187185__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__187185__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__187185__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border: 5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__187185__.style_left p {padding-left:14px}
.title__187185__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__187185__.style_circle1 p {padding-left:18px}
.title__187185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187185__.style_circle2 p {padding-left:18px}
.title__187185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187185__ p {font-size:40px}
	.title__187185__.style_top p:before {width:24px}
	.title__187185__.style_right p:before {height:24px}
	.title__187185__.style_bottom p:before {width:95px}
	.title__187185__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__187185__.style_left p:before {height:24px}
}

/*     187186 : 공백      */
.solid_line__187186__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__187186__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187186__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187186__ {height:15px}
}

/*     187187 : 이미지 (비율형)      */
.img_ratio__187187__ {max-width:100%;vertical-align:top}
.img_ratio__187187__ * {box-sizing:border-box}
.img_ratio__187187__ a {display:block;vertical-align:top}
.img_ratio__187187__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__187187__ img {width:auto}
}

/*     187188 : 이미지 (비율형)      */
.img_ratio__187188__ {max-width:100%;vertical-align:top}
.img_ratio__187188__ * {box-sizing:border-box}
.img_ratio__187188__ a {display:block;vertical-align:top}
.img_ratio__187188__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__187188__ img {width:auto}
}

/*     187189 : 장문 텍스트      */
.textarea__187189__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187189__ p {font-size:19px}
}

/*     187190 : 타이틀 텍스트      */
.title__187190__ {font-size:0}
.title__187190__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__187190__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187190__.style_top p {padding-top:10px}
.title__187190__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__187190__.style_right p {padding-right:14px}
.title__187190__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__187190__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__187190__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__187190__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__187190__.style_left p {padding-left:14px}
.title__187190__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__187190__.style_circle1 p {padding-left:18px}
.title__187190__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187190__.style_circle2 p {padding-left:18px}
.title__187190__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187190__ p {font-size:40px}
	.title__187190__.style_top p:before {width:24px}
	.title__187190__.style_right p:before {height:24px}
	.title__187190__.style_bottom p:before {width:95px}
	.title__187190__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__187190__.style_left p:before {height:24px}
}

/*     187191 : 공백      */
.solid_line__187191__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__187191__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187191__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187191__ {height:15px}
}

/*     187192 : 장문 텍스트      */
.textarea__187192__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187192__ p {font-size:19px}
}

/*     187193 : 타이틀 텍스트      */
.title__187193__ {font-size:0}
.title__187193__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__187193__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187193__.style_top p {padding-top:10px}
.title__187193__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__187193__.style_right p {padding-right:14px}
.title__187193__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__187193__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__187193__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__187193__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__187193__.style_left p {padding-left:14px}
.title__187193__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__187193__.style_circle1 p {padding-left:18px}
.title__187193__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187193__.style_circle2 p {padding-left:18px}
.title__187193__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187193__ p {font-size:40px}
	.title__187193__.style_top p:before {width:24px}
	.title__187193__.style_right p:before {height:24px}
	.title__187193__.style_bottom p:before {width:95px}
	.title__187193__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__187193__.style_left p:before {height:24px}
}

/*     187194 : 공백      */
.solid_line__187194__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__187194__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187194__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187194__ {height:15px}
}

/*     187195 : 장문 텍스트      */
.textarea__187195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187195__ p {font-size:19px}
}

